23* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: myFirstFont;
    src: url('../fonts/ArTarumianHeghnar  Bold.ttf');
}
.name-blb{
    font-family: myFirstFont;
}
html, body {
    border: 0;
    font-family:sans-serif;
    margin: 0;
    padding: 0;
}

div, span, object, iframe, img, table, caption, thead, tbody,
tfoot, tr, tr, td, article, aside, canvas, details, figure, hgroup, menu,
nav, footer, header, section, summary, mark, audio, video {
    border: 0;
    margin: 0;
    padding: 0;
}
footer *{
    backface-visibility: hidden;
    transform: translateZ(0);
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-filter: blur(0);
}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cit, code,
del, dfn, em, ins, q, samp, small, strong, sub, sup, b, i, hr, dl, dt, dd,
ol, ul, li, fieldset, legend, label {
    /*-webkit-user-select: none;*/
    /*-moz-user-select: none;*/
    /*-ms-user-select: none;*/
    /*user-select: none;*/
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.chartBox {
    position: relative;
}
.man-woman {
    background-image: url(../img/man-woman.png);
    position: absolute;
    background-size: 75%;
    background-repeat: no-repeat;
    padding-bottom: 28%;
    width: 38%;
    top: 0;
    left: 5%;

}
.chartContainer{
    height:400px;
    text-align: center;
    background: linear-gradient(#a0c6ff, #2a63a9);
    border-right: 10px solid white;
}
.myChart {
    height: 100%;
    min-width: 310px;
    max-width: 100%;
}

/*CHART 1*/

#chart-1 .highcharts-legend {
    display: none;
}
.highcharts-yaxis {
    display: none;
}

/*CHART 2*/

#chart-2 {
    width: 100%;
    height: 400px;
    background-color: white;
}
.amcharts-pie-slice:hover {
    transform: scale(1.1);
    filter: none !important;

}
.amcharts-pie-item:hover {
    opacity: 0.8 !important;
}

.amcharts-pie-slice {
    transform: scale(1);
    transform-origin: 50% 50%;
    transition-duration: 0.3s;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    cursor: pointer;
    box-shadow: 0 0 30px 0 #000;
}

/*CHART 3*/

#chart-3 {
    width: 100%;
    height: 400px;
    background-color: white;
}


/*CHART 4*/

#chart-4 {
    width: 100%;
    height: 400px;
    background-color: white;
}
.amcharts-axis-title {
    display: none;
}
/*CHART 5*/

#chart-5 {
    width: 100%;
    height: 400px;
    background-color: white;
}
/*CHART 6*/

#chart-6 {
    width: 100%;
    height: 400px;
    background-color: white;
}
.carousel-indicators {
    position: absolute;
    bottom: -35px !important;
}

.amcharts-main-div a {
    display: none !important;
}

.chartContainer .chartName,
.chartContainer .chartBox{
    display: inline-block;
    vertical-align: middle;
}
.chartContainer .chartBox{
    width: 70%;
}
.chartContainer .chartName{
    width: 29.6%;
    padding: 0 20px;
    color: #FFFFFF;
    height: 100%;
}
.chartName a {
    text-decoration: underline;
    color: white;
}
.chartName h1 {
    margin-top: 15px;
    font-style: italic;
}
.chartName h4 {
    margin-top: 122px;
}


.amcharts-export-menu {
    display: none;
}
.highcharts-credits {
    display: none;
}

/*chart-7*/


.highcharts-button {
    display: none;
}
#chart-7 {
    height: 400px;
    max-width: 800px;
    min-width: 320px;
    margin: 0 auto;
    background-color: white;
}
.highcharts-pie-series .highcharts-point {
    stroke: #EDE;
    stroke-width: 2px;
}
.highcharts-pie-series .highcharts-data-label-connector {
    stroke: silver;
    stroke-dasharray: 2, 2;
    stroke-width: 2px;
}


/*CHART-8*/


#chart-8 {
    min-width: 310px;
    height: 400px;
    margin: 0 auto;
    background-color: white;
}

/*CHART-9*/

#chart-9 {
    width: 100%;
    height: 400px;
    font-size: 11px;
    background-color: white;
}
/*CHART-11*/


#chart-11 {
    width: 100%;
    height: 400px;
    background-color: white;
}
#chart-12 {
    width: 100%;
    height: 400px;
    background-color: white;
}
#chart-13 {
    width: 100%;
    height: 400px;
    background-color: white;
}
/*OUR TEAM*/
.slick-items{
    padding: 30px 0 3% 0;
    position: relative;
}
.my-slick .slick-items .image-box{
    display: inline-block;
    background-size: contain !important;
    width: 16.9%;
    height: 190px;
    box-shadow: 0 0 30px #e8e8e8;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
    position: absolute;
}
.my-slick .slick-items .image-box.toShow{
    visibility: visible;
    opacity:1;
}
.cycle-slideshow {
    -webkit-perspective: 1000;
    -webkit-transform-style: preserve-3d;
    -moz-perspective: 1000;
    -moz-transform-style: preserve-3d;
    -o-perspective: 1000;
    -o-transform-style: preserve-3d;
    perspective: 1000;
    transform-style: preserve-3d;
}
.cycle-container{
    position: absolute;
    box-shadow: 0 0 30px #e8e8e8;
    display: inline-block;
    text-align: center;
}
.cycle-slideshow img{
    width: 190px;
    margin: auto;
}
.image-box1{
    left: 6%;
    top:18%;
}
.image-box2{
    left: 41.5%;
    top: 59%;
}
.image-box3{
    left: 41.5%;
    top: 17%;
}
.image-box4{
    left: 59%;
}
.image-box5{
    right: 6%;
    top: 58%;
}
.image-box6{
    top:60%;
    left: 6%;
}
.image-box7{
    right: 24%;
    top: 42%;
}
.image-box8{
    left: 24%;
    top: 4%;
}
.image-box9{
    left: 24%;
    top: 46%;
}
.image-box10{
    right: 6%;
    top: 16%;
}
.image-box11{
    right: 6%;
    top: 16%;
}
.image-box11 img{
    position: absolute;
    top: 13px;
    left: 202px;
    z-index: 94;
    backface-visibility: hidden;
    visibility: hidden;
    transform: rotateY(90deg);
    display: block;
    background-position: 90px center;
    opacity: 1;
}
/*OUR TEAM*/
table {
    border-collapse: separate;
    border-collapse: collapse;
    border-spacing: 0;
}
table caption, table th, table td {
    text-align: left;
    vertical-align: middle;
}

a img {
    border: 0;
}

:focus {
    outline: 0;
}

body {

    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #f2f2f2;

}

a {
    outline: 0 !important;
}

p {
    cursor: default;
    text-align: justify;
}


header .header-search{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
header .header-search .search-block{
    padding-right: 10px;
}
header .header-search .search-block .form-group{
    margin: 0;
}
header {
    background: white;
}
header .header-search .search-block .form-group input{
    width: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
header .header-search .search-block .form-group.active input{
    width: 200px;
    opacity: 1;
}
header .header-search a{
    font-size: 20px;
    color: #e5e5e5;
    text-decoration: none;
    display: inline-block;
}
header .header-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1% 0;
}
header .header-content .header-logo{
    width: 380px;
}
header .header-content .header-logo img{
    width: 73%;
}
header .header-content .header-icons ul{
    display: flex;
    align-items: center;
}
header .header-content .header-icons ul li{
    list-style: none;
}
header .header-content .header-icons ul li a{
    border-right: 1px solid #e5e5e5;
    padding: 15px;
    text-decoration: none;
    color: #666666;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
header .header-content .header-icons ul li a:hover{
    background-color: rgba(30, 97, 175, 0.3);
}
header .header-content .header-icons ul li:last-child{
    padding-left: 20px;
}
header .header-content .header-icons ul li:last-child span img{
    width: 25px;
    height: 25px;
    vertical-align: middle;
}
header .header-content .header-icons ul li select{
    border: none;
    color: #666666;
    outline: none;
}

header .header-menu ul{
    display: flex;
    justify-content: space-between;
    position: relative;
}
header .header-menu ul li {
    list-style: none;
    display: inline-flex;
}
header .header-menu ul li>a {
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 11px;
    padding: 18px 9px;
}
header .header-menu  .header-menu-btn{
    display: none;
}
header .header-menu ul li>a:hover{

}
header .header-menu ul li>a.menu-last-element{
    border-top-right-radius: 18px;
}
header .header-menu ul li>a.menu-first-element{
    border-top-left-radius: 18px;
}
header .header-menu .dropdown-menu-list{
    position: relative;

    border-right: 1px solid #f2f2f2;
}
header .header-menu .dropdown-menu-list ul li a:hover{
    color: #2162af;
}
header .header-menu .dropdown-menu-list ul{
    left: 0;
    opacity: 0;
    position: absolute;
    top: 100px;
    visibility: hidden;
    z-index: 999;
    -webkit-transition: all 0.33s ;
    -moz-transition: all 0.33s ;
    -ms-transition: all 0.33s ;
    transition: all 0.33s ;
    width: 300px;
    background-color: #ffffff;
    display: block;
    box-shadow: 2px 2px 20px #cec8c8;
}
header .header-menu .dropdown-menu-list ul li{
    display: block;
    border-bottom: 1px solid #e1e1e1;
}
header .header-menu .dropdown-menu-list ul li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #808080;
    font-size: 14px;
    padding: 14px 22px;
    display: block;
}
header .header-menu .dropdown-menu-list:hover ul{
    opacity: 1;
    top: 100%;
    visibility: visible;
}
header .header-menu li.hover-dropdown-images .sub-menu{
    background-color: #ffffff;
    padding: 30px 30px 80px 30px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46);
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img img{
    width: 100%;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img a{
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img{
    position: relative;
    border-top: 4px solid #4d90fe;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img:hover a{
    height: 100%;
    width: 100%;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img:hover{
    border-color: #fec95a;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-text{
    padding-top: 25px;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-text a{
    color: #333333;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
}
header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-text a:hover{
    color: #549af1;
}
header .header-menu li.hover-dropdown-images .sub-menu{
    left: 0;
    opacity: 0;
    position: absolute;
    top: 100px;
    visibility: hidden;
    z-index: 999;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
header .header-menu li.hover-dropdown-images:hover .sub-menu {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.suren-avdalbekyan-block h1{
    font-size: 20px;
    text-align: center;
    padding: 20px;
}
.suren-avdalbekyan-block p{
    padding: 10px;
}
.text-title{

}
.marg-top-15{
    margin-top:15px;
}
.font-size-20{
    font-size:20px;
}
.main-wrapper{
    /*background-color:#fff;*/
    /*padding: 30px 0;*/
}
.main-wrapper .main-wrapper-content h2{
    padding-bottom: 15px;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
}
.main-wrapper .main-wrapper-content p{
    padding-bottom: 15px;
}
.main-wrapper .main-wrapper-item .wrapper-item-title{
    /*border-bottom: 3px solid #2363af;*/
    margin-bottom: 5px;
}
.main-wrapper .main-wrapper-item .wrapper-item-title h3{
    padding-top:6%;
    color: #242527;
    font-size: 13px;
    font-weight: 700;
}
.main-wrapper .main-wrapper-item .wrapper-item-img{
    position: relative;
}
.main-wrapper .main-wrapper-item .wrapper-item-img img{
    width: 100%;
}
.main-wrapper .main-wrapper-item .wrapper-item-img .wrapper-item-hover{
    position: absolute;
    width: 100%;
    height: 0;
    opacity: 0;
    left: 0;
    top: 0;
    background-color: rgba(35, 99, 175, 0.5);
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -o-transition: all 0.8s;
    transition: all 0.8s;
}
.main-wrapper .main-wrapper-item .wrapper-item-img .wrapper-item-hover h4 {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
}
.main-wrapper .main-wrapper-item .wrapper-item-img:hover .wrapper-item-hover{
    height: 100%;
    opacity: 1;
}

footer p{
    color: #9a9696;
    font-size: 14px;
}


.carousel-caption {
    top: 0;
    bottom: auto;
}

.nav-bar-left li{
    cursor: pointer;
}
.nav-bar-left li:hover{
    background-color: #4267b2;
    color: white
}
.nav-bar-left li.active{
    background-color: #4267b2;
    border:none;
    color: white
}
.nav-bar-left li.active:hover{
    background-color: #4267b2;
    border:none;
    color: white
}

.nav-content-item{
    display: none;
}
.nav-content-item.active{
    display: block;
    background-color: white;
    padding: 20px;
}
.nav-content #general_description h1{
    text-align: center;
}

.nav-content #general_description ul{
    padding:20px;
}

.nav-content #general_description .footer{
    text-align: right;
}

.carousel-control     		 { width:  4%; }
.carousel-control.left,.carousel-control.right {
    background-image:none;
    position:absolute;
    top:0;
    right: -10px;
}
.carousel-control.left{
    left: -10px;
}
.carousel-indicators li{
    border: 1px solid #d5d5d5;
    background: #D5D5DA;
}
.carousel-indicators .active{
    background-color: #2162af;
}
.slide-link{
    position: relative;
    display: block;
    text-align: center;
}
.slide-link span{
    position: absolute;
    display: block;
    z-index: 20;
    top: 45%;
    left: 8%;
}
.news_list{

    text-align: left;
}
.news_image {
    width: 16px;
    margin-top: -5px;
}
.big_image_news_image{
    width: 17%;
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}
.big_image_news{
    padding: 5px 0;
}
.article-title{
    font-size: 20px;
    padding: 15px;
    border-bottom: 1px solid darkgrey;
}
.article-block{
    padding: 15px;
    font-size: 13px;
    height: 280px;
    overflow-y: auto;
}
.article-share{
    padding: 15px;
    font-size: 20px;
}
.article-buttons{
    padding: 15px;
    font-size: 13px;
}
.article-english-version{
    padding: 15px;
    font-size: 13px;
}
.publication{
    padding-left: 30px;
    padding-top: 5px;
    vertical-align: middle;
    height: 25px;
    margin-bottom: 5px;
}
.our-team-resume-block{
    height: 500px;
    overflow-y: auto;
}
img.cover_img{
    width: 100%;
    padding-bottom: 5%;
}
.wrapper-title-cost{
    color: #2363af;
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 5%;
}
.main-wrapper-images{
    text-align: center;
    padding: 2% 0;
}
header .header-content,header .header-search{
    display: inline-flex;
    width: 49%;
}
.header-search{
    text-align: right;
}
.glyphicon-chevron-right:before,.glyphicon-chevron-left:before{
    color: #b6b6b6;
}
.announcement{
  color: black;
}
.footer-background{
   background-color: #4267b2;
}
.header-icons.footer_icons ul{
    list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;
}
.header-icons.footer_icons{
    text-align: right;
    padding: 2% 0;
}
.header-icons.footer_icons ul li{
    display: inline;
    margin-left: 10%;
}

/*.footer-top>div{*/
    /*display: inline-block;*/
    /*vertical-align: middle;*/
    /*width: 48%;*/
/*}*/

.partners>div{
    display: inline-block;
    vertical-align: middle;
}
.about_partner{
    width: 69%;
    font-size: 11px;
    color: #808080;
    padding-left: 3%;
    text-align: left;
}
.partner_img{
    width: 29%;
}
.fa{
    color: white;
    font-size: 30px;
}
.fa:hover{
    color: #dfdede;
}
.search.fa.fa-search{
  color: #777777;
    font-size: inherit;
}
.partner_img>img{
    width: 100%;

}
.partner_img{

}
.news_block{
    /*box-shadow: 2px 2px 20px #cec8c8;*/
    padding: 2%;
}
.line{
   border-top:1px solid #2363af;
    margin-top: 13px;
}
a {
    text-decoration: none;
    color: black;
}
a:hover{
    text-decoration: none;
}
.img-responsive.custom-img-slider{
    display: inline-block;
}
.footer-bottom{
    padding: 1% 0;
}
.footer-bottom>div{
    color: #4d4d4d;
    font-size: 10px;
}
.copyright-footer{
   text-align: center;
}
.img_hover{
    position: absolute;
    background: #000000;
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
.cover-for-hover:hover .img_hover{
    opacity: 0.2;
    transition: 0.5s;
}
.cover-img-home-page{
    position: relative;
}
.cover-img-home-page img{
   width: 100%;
}
.announcement-hover:hover{

}
.announcement-hover{
    text-align: center;
    padding: 2% 0;
    margin-bottom: 2%;
    box-shadow: 2px 2px 20px #cec8c8;
    cursor: pointer;
    border-radius: 19px;
}
.view_all_link{
    color: #4267b2;

}
.main-wrapper{
    min-height: 65vh;
}
#general_description li {
    text-align: justify;
}
.margin-bottom-custom{
    padding-bottom: 2%;
}
.news-header{
    padding-top: 2%;
    padding-bottom: 2%;
}
.pdf-img{
    display: inline-block;
}
.announcement-hover.publication-page{
    padding: 1%;
}
.main-wrapper .main-wrapper-content h2.home-page-header{
 font-weight: bold;
}
/*.list-group-item{*/
   /*text-align: justify;*/
/*}*/
.rectors_header{
    color: #4267b2;
    font-weight: bold;
    font-size: 24px;
    display: inline-block;
    border: 1px solid #4267b2;
    text-align: center;
    padding: 12px 14px;
    min-width: 20%;
}
.hed{
    text-align: center;
    padding-bottom: 2%;
    padding-top: 2%;
}
.rectors_img{
    float:left; /* Выравнивание по левому краю */
    margin: 0 24px 7px 0;
}
.rectors_name a{
    color:#4267b2;
    font-size: 18px;
}
.rectors_name{
    background: #fff;
    padding: 3% 3% 75% 3%;
    text-align: center;
    min-height: 259px;
}
.rectors_frame{
    border: 1px solid #4267b2;
    position:relative;
}
.rectors_image_div{
    position: absolute;
    top: 30%;
    left: 10%;
   width: 80%;
}
.pad-bot{
    padding-bottom: 12%;
}
.modal-dialog.modal-rectors{
    color: #4d4d4d;
}
.modal-content.rectors-modal-content{
    -webkit-box-shadow:none;
    border-radius: 10px;
    border: none;
}
.modal-header.rector-modal-header{
    border: none;
    padding: 2% 5% 0 6%;
    font-size: 20px;
    color: #2162ae;
}
.img-close{
    width: 20px;
}
.modal-li li{
    list-style-type: none;
}
.frame{
    width: 85%;
    background-color: #4267b2;
    padding-bottom: 92%;
    position: relative;
}
.img_name{
    position: absolute;
    height: 100%;
    top: -42%;
    right: -37%;
    text-align: center;
    width: 140%;
}

.legends_name{
    padding: 3%;
    background: #fff;
    text-align: center;
    min-height: 28%;
}
.legends_name a{
    color: #4267b2;
    font-size: 18px;
}
.hed.legends{
    padding-bottom: 10%;
    padding-top: 2%;
}
.tab-content.custom-tab-content{
    padding: 20px 14%;
}
.all-time-cont{
    position: relative;
    text-align: center;
}
.all-time_image_div{
    position:relative;
    background-color: white;
    box-shadow: 2px 2px 20px #cec8c8;
    padding: 7%;
    display: inline-block;
}
.all-time_image{
    border: 1px solid #4267b2;
    display: inline-block;
}
.all-time_name{
    background: #fff;
    text-align: center;
    min-height: 50px;
    display: inline-block;
}
.all-time_name a{
    color: #4267b2;
    font-size: 18px;
}
.pad-bot-all-times{
    padding-bottom: 5%;
}
.img_hover-all_times{
    position: absolute;
    background: #000000;
    opacity: 0;
    width: 86%;
    height: 86%;
    transition: 0.5s;
    top: 7%;
    padding: 10%;
}
.all-time_image_div:hover .img_hover-all_times{
    opacity: 0.2;
}
.legends_div{
  position: relative;
}
.img_hover_legends{
    position: absolute;
    background: #fff;
    opacity: 0;
    width: 100%;
    height: 25%;
    transition: 0.5s;
    bottom: 0;

}
.img_hover_text{
    position: absolute;
    transition: 0.5s;
    color:#2162ae;
    opacity: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 25%;

}
.legends_div:hover .img_hover_legends{
    opacity: 0.85;
}
.legends_div:hover .img_hover_text{
    opacity: 1;
}
.img_hover_rectors{
    position: absolute;
    background: #000000;
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s;
}
.rectors_image_div:hover .img_hover_rectors{
    opacity: 0.2;
}
.img_name.top-position-resume{
    top:-13%;
    right: -36%;
}
.resume{
    text-align: center;
    color:#4267b2;
}
.frame.resume_page{
    width: 64%;
    padding-bottom: 77%;
}
.resume_img{
    width: 70%;
    border: 1px solid #d2d2d2;
}
.cv-position{
    padding-top: 4%;
    max-width: 50%;
    display: inline-block;
}
.button-frame{
    background-color:#4267b2;
    width: 25%;
    padding-bottom: 5%;
    display: inline-block;
    position: relative;
    margin-top: 6%;
}
.view-button{
    padding:2.5% 0;
    color: #666767;
    background-color: white;
    width: 100%;
    position: absolute;
    left:-8%;
    top:-15%;
    box-shadow: 2px 2px 4px #4d4b4b;
    cursor: pointer;
}
.resume-container{
    position: relative;
    padding-top: 7%;
    padding-bottom: 7%;
}
.modal-cv{
    position: absolute;
    z-index: 100;
    background-color: white;
    color:#4267b2;
    box-shadow:0 1px 7px #d2c6c6;
    top:0;
    left: 0;
    right: 0;
    padding: 2%;
    display: none;
}
.padding-cv{
    padding-top: 10%;
}
.img_name.top-position-resume.resume-modal{
    top: -25%;
    right: -36%;
}
.modal-cv-content{
    overflow-y: scroll;
    height: 435px;
}
.modal-cv-content,
.modal-cv-content * {
    color:#4267b2 !important;
    font-size: 18px !important;
    line-height: 20px !important;
    /*padding-top: 10%;*/
    vertical-align: middle;

    /*text-align: center !important;*/
}
.close-btn-cost{
    cursor: pointer;
    text-align: right;
}
.show{
    display: block;
}
.hed.cv-page-hed{
    padding: 2% 0;

}
.close-btn-cost img{
    width: 16px;

}
.hed.gallery{

}
.gallery_header{
    color:#4267b2;
    font-size: 20px;
}
.gallery_body>div{
   display: inline-block;
    vertical-align: middle;
}
.image-gallery{
    width: 70%;
    padding-right: 2%;

}
.image-gallery img{
    box-shadow: 2px 2px 4px #4d4b4b;
}
.image-button{
    width: 28%;
}
.gallery_body{
    padding-bottom: 10%;
}
.gallery_body.every-second-row{
    text-align: right;
}
.View_all_btn{
    padding: 6.5% 15%;
    color: #666767;
    background-color: white;
    box-shadow: 2px 2px 4px #4d4b4b;
    cursor: pointer;
}
.View_all_btn a{
    color: #666767;
}
.gallery-container{
    position: relative;
}

.frame-gallery {
    background-color: #4267b2;
    width: 78%;
    height: 63%;
    top: 13%;
    position: absolute;
    z-index: -1;
}
.frame-gallery.every-second-row{
    right: 0;
}
.image-gallery.every-second-row{
    padding-left: 2%;
    padding-right: 0;
}
.gallery-container.every-second-row{
    text-align: right;
}
.nav-tabs{
 padding-top: 2%;
}
.history_name{
    min-height: 40px;
    color: #4267b2;
    font-weight: bold;
    text-align: center;
}
.history_img{
    width: 75%;
    display: inline-block;
    text-align: center;
}
.history_container{
    text-align: center;
    position: relative;
    padding-bottom: 10%;
}
.history_frame{
    bottom: 5%;
    width: 100%;
    height: 41%;
    background: #4267b2;
    position: absolute;
    z-index: -1;
}
.history_content_container{
    position: relative;
}
.history_modal{
    display: none;
    position: absolute;
    left: 50%;
    z-index: 10;
    top: 0;
    background: white;
    width: 94%;
    box-shadow: 2px 2px 20px #cec8c8;
    height: 500px;
    transform: translateX(-50%);
    text-align: center;

}
.history_modal,history_modal *{
   color:#4267b2 !important;
}
.history_modal h1{
    color:#4267b2 !important;
}
.history_modal p{
    width: 80% !important;
    display: inline-block;
}
.history_img_width{
    width: 80%;
    display: inline-block;
}
.close-btn-cost.padding-btn{
  padding-right: 2%;
    padding-top: 2%;
}
.history_modal_container{
    position: relative;
}
.history_frame_modal{
    width: 100%;
    height: 41%;
    background: #4267b2;
    position: absolute;
    z-index: -1;
}
.pub_border{
    width: 100%;
    height: 180px;
    display: inline-block;
    padding-top: 12%;

}
.pub_border a{
    padding-top: 15%;
    display: inline-block;
    font-size: 14px;
}
.new_border{
    border: 1px solid #e7e8ea;
    height: 20%;
    min-height: 136px;
}
.img_padding{
    padding: 5%;
    text-align: center;
}
.img_news{
    width: 101%;
    display: inline-block;
    height: 100px;
}
.news_text_paddin{
    padding-top: 5%;
    padding-right: 6%;
    height: 136px;
    overflow: hidden;
}
.single_news{
    height: 415px;
}
.news_page{
    padding: 2% 0;
}
/*.news_page_news_blog{*/
    /*width: 248px;*/
/*}*/
.img_news_news_page{
    width: 76%;
    height: 123px;
}
.news_text_news_text{
  padding-top:2%;
}
.modal-body{
    padding: 3% 5%;
}
.mail-const-ink{
    color:#4a8bc4;
}
.nav-content,.nav-content * ul{
    text-align: justify !important;
}
.menu_background{
    background: #2162af;
    border-top-left-radius:18px;
    border-top-right-radius:18px;
}
.nav-line{
  display: inline-block;
  border-bottom: 1px solid black;
  width: 80%;
}
.face-icon{
    display: inline-block;
    vertical-align: middle;
    padding-left: 3%;
    padding-right: 3%;
    border-left: 1px solid #b3b3b3;
    height: 20px;
}
.face-icon img {
    margin-top: -15px;
}
.search-icon{
    padding-right: 3%;
}

#search{
    border-left: none;
    border-top:none;
    border-right:none ;
}
.icon-nav{
    display: none;
}
.img-show{
    display: inline;
}
.navigation{
    background: #006db3;
    padding-top: 18px;
    padding-bottom: 5px;
}
.navigation a{
    color: white;
    font-size: 11px;
}
.page-title{
    background: #2d83be;
    color: white;
    font-size: 22px;
    padding-top: 9px;
    padding-bottom: 9px;

}
.legends_img{
    width:100%;
}
.content{
    background: #ffffff;
    padding-left: 10%;
    padding-right: 10%;

}
.padding-col{
    padding: 5px;
}
.row-no-margin{
    margin-left:5px;
    margin-right: 5px;
}
.no-margin-custom{
    margin-right: 0;
    margin-left: 0;
}
.blogheader{
    text-align: center;
}
.content-home{
    background: #fff;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 3%;
    min-height: 65vh;
}
.slider-home{
    margin-left: -2%;
    margin-right: -2%;
}
.rectors-new-frame{
    background: #fff;
    border-radius: 19px;
    box-shadow: 2px 2px 20px #cec8c8;
    text-align: center;
    min-height: 150px;
    position: relative;
}
.name-of-rectors{
    color: #2162ae;
    padding: 5% 0;
}
.year-of-rectors{
    color: #2162ae;
}
.rectors-frame-content{
    position:absolute;
    transform: translateY(-50%);
    top:50%;
    left: 0;
    right: 0;
}
.rectors-new-frame:hover,.rectors-new-frame:hover div{
    background:#2d83be;
    color: white;
}
.rectors-content{
  background: #ffffff;
    padding: 100px 2%;
}
.row-top-padding{
    padding-top: 15%;
}
.padding-col-rectors{
    padding: 14px;
}
.bottom-rector-row{
    padding-bottom: 8%;
}
.row.image {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}
.title-publication{
    font-size: 16px;
    padding: 2% 0;
    font-weight: bold;
}
.text-align{
    text-align: center;
}
.partners{
    display: inline-block;
    width: 50%;
    padding: 3% 0 2% 0;
}
.blue-line{
    background-color: #2162ac;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    height: 10px;
}
.line-footer{
    display: inline-block;
    border-bottom: 1px solid #d6d6d6;
    width: 60%;
}
.our-img img{
    padding: 2% 0;
}
.more-btn{
    position: relative;
    min-height: 50px;
}
.btn-cust{
    position: absolute;
    box-shadow: 2px 2px 20px #cec8c8;
    border-radius: 23px;
    display: inline-block;
    width: 250px;
    text-align: center;
    color: #2162ac;
    cursor: pointer;
    padding-left: 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    right: 10%;
    background-image: url('../img/icon-team.png');
    background-repeat: no-repeat;
    background-position-x: 5%;
    background-position-y: 50%;
    font-size: 16px;

}
.our-team-img{
    text-align: center;
    padding-bottom: 45%;
    overflow: hidden;
    position: relative;
    margin-top: 50px;
}
.hiddenellement{
    display: none;
}
.our-team-img>img{
  width: 100%;
    padding-top: 2%;
}
.content-gallery{
    background: #fff;
    margin-top: 95px;
    min-height: 65vh;
}


.grid-item img{
    width: 100%;
}
.grid-item{
    /*width: auto;*/
    /*height: auto;*/

    /*background: none;*/
    border: none;
    overflow: hidden;

}
.grid{
    background: transparent;
    font-size: 0;
}
.grid-item--width1 { width: 24.9%; }
.grid-item--width2 { width: 49.9%; }
.grid-item--width3 { width: 74.9%; }
.grid-item--width4 { width: 99.9%; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }





.row.gride{

    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    flex: 25%;
    max-width: 25%;
    padding: 0 11px;
}
.after-block{
    padding-top: 10%;
}
.column img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}
.img-width{
    width: 100%;
}
.our-img img{
    width: 96%;
    display: block;
    margin: auto;
}
.no-row-margin{
    margin-left: 0;
    margin-right: 0;
}
.carousel-indicators{
    bottom: 0;
}
.padding-top{
    padding-top: 1%;
}
.padding-all-pages{
    padding: 2% 0;
}
.program-cust{
    color: #2162af;
}
.padding-top-max{
    padding-top: 10%;
}
.padding-top-3{
    padding-top: 3%;
}
.carousel-inner.custom-carusel-shadow{
    box-shadow: 4px 12px 72px -40px #9f9c9c;
}
.boldtext{
    font-weight:bold;
}
.link-color-blue{
    color: #2162af;
}
.border-for-row{
    border: 1px solid #2162af;
    border-radius: 5px;
    margin: 5%;

}
.cust-row-for-contact{
    margin: 0 5% 0 5%;
}

/*@media screen and (max-width: 1200px) {*/
    /*.column {*/
        /*flex: 50%;*/
        /*max-width: 50%;*/
    /*}*/
/*}*/


@media screen and (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        flex: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {

    .img_news_news_page {
        width: 87% !important;
    }
    .news_text_paddin {
        height: 89px;
        overflow: hidden;
        padding: 0 6%;
    }
    .img_news {
        width: 100%;
         height: unset;
    }

    .carousel-inner .active.left { left: -100%; }
    .carousel-inner .next        { left:  100%; }
    .carousel-inner .prev		 { left: -100%; }
    /*.active > div { display:none; }*/
    .active > div:first-child { display:block; }
    .big_image_news_image{
        float: none;
    }
    .carousel-control.left{

        left:0;
    }
    .carousel-control.right{
        right: 0;
    }
    .header-icons.footer_icons{
        padding-top:5%;
    }
    .header-icons.footer_icons{
        text-align: center;
    }
    .copyright-footer{
        text-align: center;
    }
    .hed.legends {
        padding-bottom: 40%;
    }
    .pad-bot {
        padding-bottom: 40%;
    }
    .frame {
        width: 78%;
        padding-bottom: 78%;
    }
    /*.img_name {*/

        /*top: -42%;*/
        /*right: -33%;*/
        /*width: 132%;*/
    /*}*/
    .legends_name {
        padding: 4%;
    }
}
@media screen and (max-width: 1200px){
    .cycle-slideshow img{
        width: 160px;
    }
}
@media (min-width: 767px) and (max-width: 992px ) {
    .wrapper-title-cost{font-size: 18px}
    .carousel-inner .active.left { left: -50%; }
    .carousel-inner .next        { left:  50%; }
    .carousel-inner .prev		 { left: -50%; }
    .active > div { display:none; }
    .active > div:first-child { display:block; }
    .active > div:first-child + div { display:block; }
    .header-icons.footer_icons{
        text-align: center;
    }
    .copyright-footer{
        text-align: center;
    }
    .hed.legends {
        padding-bottom: 20%;
    }
    .pad-bot {
        padding-bottom: 20%;
    }
}
@media (min-width: 992px ) {
    .carousel-inner .active.left { left: -16.7%; }
    .carousel-inner .next        { left:  16.7%; }
    .carousel-inner .prev		 { left: -16.7%; }

}
@media screen and (max-width: 992px){
    .cycle-slideshow img{
        width: 120px;
    }
}
@media only screen
and (min-width : 320px)
and (max-width : 600px) {
    .carousel-caption{font-size: 30px;}
}
@media only screen
and (min-width : 600px)
and (max-width : 750px) {
    .partners{
        width: 100%;
    }
    .carousel-caption{font-size: 35px;}
}

@media only screen
and (min-width : 750px) {
    .carousel-caption{font-size: 50px;}
}

@media (max-width: 768px) {

    .our-team-img{
        padding-bottom: 30px;
        width: 80%;
        margin: 50px auto;
    }
    .cycle-container{
        position: static;
        margin: 1%;
    }
    .cycle-slideshow img {
        width: 190px;
    }
    .image-box2, .image-box4,
    .image-box6, .image-box8,
    .image-box10{
        position: relative;
        left: initial;
        right: initial;
        top:40px;
    }






    .home-page-slider{
        padding-left: 0;
        padding-right: 0;
    }
    header .header-menu{
        background-color: #2162af;
    }
    .wrapper-title-cost{font-size: 10px}
    /*header .header-content,header .header-search{*/
        /*display: inline-flex;*/
        /*width: 100%;*/
        /*text-align: center;*/
    /*}*/
    header .header-menu .container{
        position: relative;
    }
    header .header-menu li.hover-dropdown-images:hover .sub-menu{
        visibility: hidden;
    }
    header .header-menu  .header-menu-btn{
        display: block;
        padding: 10px 0;
    }
    header .header-menu  .header-menu-btn a{
        color: #ffffff;
        font-size: 25px;
        display: inline-block;
    }
    header .header-content .header-logo{
        width: 200px;
    }
    header .header-content .header-icons ul li a{
        padding: 5px 10px;
    }
    header .header-content .header-icons ul li:last-child span img{
        width: 20px;
        height: 20px;
    }
    header .header-menu ul{
        display: block;
        width: 100%;
        max-height:0;
        transition: max-height .5s;
        position: absolute;
        z-index: 999;
        overflow: hidden;
        zoom: 1;
        background-color: #2c2c2c;
    }
    header .header-menu ul li.dropdown-menu-list,header .header-menu ul li.hover-dropdown-images{
        position: relative;
    }
    header .header-menu ul li.dropdown-menu-list:after ,header .header-menu ul li.hover-dropdown-images:after{
        content: "\f107";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        position: absolute;
        right: 15px;
        font-size: 20px;
        top: 12px;
        color: #ffffff;
    }
    header .header-menu ul.opened{
        transition: max-height .5s;
        max-height: 320px;
    }
    header .header-menu ul li {
        display: block;
        border-bottom: 1px solid #454545;
    }
    header .header-menu ul li>a{
        padding: 10px;
        display: block;
    }
    header .header-menu ul li.dropdown-menu-list ul{
        position: static;
        visibility: visible;
        top: 100%;
        width: 100%;
        opacity: 1;
        max-height: 0px;
        transition: max-height .5s;
    }
    header .header-menu ul li.dropdown-menu-list ul li a{
        padding: 5px 10px;
    }
    header .header-menu ul li.dropdown-menu-list.drop-open ul{
        max-height: 999px;
    }
    header .header-menu ul.drop-open-menu{
        max-height: 1200px;
    }
    header .header-menu li.hover-dropdown-images .sub-menu{
        visibility: hidden;
        position: relative;
        opacity: 1;
        top: 0;
        max-height: 0;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -ms-transition: all 0s;
        -o-transition: all 0s;
        transition: all 0s;
        padding: 0;
    }
    header .header-menu ul.drop-open-images{
        max-height: 9999px;
    }
    header .header-menu li.hover-dropdown-images .sub-menu.images-open{
        max-height: 9999px;
        position: relative;
        visibility: visible;
        padding: 10px 0;
    }
    header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img{
        display: none;
    }
    header .header-menu li.hover-dropdown-images .images-open .sub-menu-item .sub-item-img{
        display: block;
    }
}
@media (max-width: 575px) {
    /*header .header-content{*/
        /*display: block;*/
    /*}*/

    .our-team-img{
        width: 90%;
    }
    .partners{
        width: 100%;
    }
    header .header-content .header-logo{
        margin: 0 auto;
        padding-bottom: 20px;
    }
    header .header-content .header-icons ul{
        justify-content: center;
    }
    header .header-menu ul{
        left: 0;
    }
    header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item .sub-item-img{
        width: 250px;
        margin: 0 auto;
    }
    header .header-menu li.hover-dropdown-images .sub-menu .sub-menu-item{
        text-align: center;
    }
    .main-wrapper .main-wrapper-content{
        text-align: center;
    }
    .main-wrapper .main-wrapper-content h2{
        font-size: 25px;
    }
    .main-wrapper .main-wrapper-content p{
        font-size: 14px;
        padding-bottom: 10px;
    }
    .main-wrapper .main-wrapper-item{
        padding-bottom: 10px;
    }
    footer p{
        font-size: 12px;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    .main-wrapper .main-wrapper-content h2{
        font-size: 20px;
    }
    .main-wrapper .main-wrapper-content p {
        padding-bottom: 10px;
        font-size: 15px;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    header .header-content .header-logo{
        width: 280px;
    }
    header .header-menu ul li>a {
        /*font-size: 8px;*/
        /*padding: 25px 7px;*/
        padding: 10px;
    }
    .main-wrapper .main-wrapper-content h2{
        font-size: 25px;
    }
    .main-wrapper .main-wrapper-content p{
        font-size: 15px;
        padding-bottom: 10px;
    }
    .main-wrapper .main-wrapper-item .wrapper-item-title h3{
        font-size: 16px;
    }
    .main-wrapper .main-wrapper-item .wrapper-item-img .wrapper-item-hover h4{
        font-size: 15px;
    }
    footer p{
        font-size: 12px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    header .header-menu ul li>a {
        padding: 12px 6px;
        font-size: 11px;
        text-align: center;
    }
    .main-wrapper .main-wrapper-item .wrapper-item-img .wrapper-item-hover h4{
        font-size: 18px;
    }

}

@media (max-width: 1200px) {
    .chartContainer .chartBox {
        width: 69.9%;
    }
    .chartContainer{
        border-right: 10px solid white;
    }
}

@media (max-width: 991px) {
    .chartContainer .chartBox {
        width: 69.7%;
    }
}
@media (max-width: 681px) {
    .chartName h1 {
        margin-bottom: 10px;
    }
    .chartName h4 {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .chartContainer .chartName {
        width: 29.6%;
        padding: 0 20px;
        color: #FFFFFF;
        height: 88px;
    }
}




@media (max-width: 682px) {
    .chartContainer .chartBox {
        width: 100%;
    }
    .chartName {

    }
    .chartContainer .chartName {
        width: 100%;
        padding: 8px 0;
    }
    .chartContainer {
        height: 433px;

    }
    .chartName h1 {
        display: none;
    }
    .chartContainer .chartName {
        height: 42px;
    }
}

@media (max-width: 587px) {
    .carousel-inner {
        width: 97%;
    }

}

@media (max-width: 500px) {

    .news_text_news_text {
        margin-left: 1%;
    }
    .news_text_paddin {
        height: 112px;
        margin-bottom: 7px;
    }
    .carousel-inner {
        width: 94%;
    }

    .cycle-slideshow img {
        width: 140px;
    }
    .chartName h1 {
        font-size: 13px;
    }
    .chartName h4 {
        font-size: 13px;
    }

}
@media (max-width: 480px){
    .our-team-img {
        width: 98%;
    }
}
@media (max-width: 321px) {
    .carousel-inner {
        width: 91%;
    }
    .chartContainer {
    height: 450px;
    }
    #chart-1 {
        margin-left: -35px;
    }
    #chart-3 {
        margin-left: -16px;
    }
    #chart-4 {
        margin-left: -13px;
    }
    #chart-5 {
        margin-left: -35px;
    }
    #chart-6 {
        margin-left: -25px;
    }
    #chart-7 {
        margin-left: -16px;
        height: 383px;
    }
    #chart-8 {
        margin-left: -33px;
    }
    #chart-13 #zr_0 {
        width: 276px !important;
    }
    #chart-9 {
        height: 385px;
    }
    #chart-10 {
        margin-left: -35px;
    }
    #chart-11 {
        height: 417px;
    }
    #chart-12 {
        margin-left: -9px;
    }
    #chart-13 {
        margin-left: -5px;
    }
    .man-woman {
        left: 19%;
    }
    .carousel-indicators {
        bottom: -35px !important;
        width: 100%;
        left: 94px;
    }
    .chartName h4 {
        margin-top: 0;
        margin-bottom: 10px;
        font-size: 12px;
    }
    .chartName h1 {
        font-size: 12px;
    }

}
#container .admin-line-color{
    border: 1px solid #44b6ae;

}
a.folder{
    color: #2162af;
}
a.folder:hover{
    text-decoration: underline;
}
a.link{
    color: #2162af;
}
a.link:hover{
    text-decoration: underline;
}


.highcharts-xaxis-grid .highcharts-grid-line,
.highcharts-yaxis-grid .highcharts-grid-line,
.chart-container .highcharts-grid {
    display: none !important;
}

.subscribe_label{
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.subscribe_container{
    padding: 2% 37%;
}
@media (max-width: 767px) {
    .carousel-inner {
        width: 95%;
        margin: auto;
    }
    .subscribe_container{
        padding: 2% 4%;
    }
}
.for_position{
    position:relative;
}
.subscribe_button{
    position: absolute;
    width: 20%;
    right: 1px;
    height: 32px;
}

.for_position:hover button.form-control{
    border-color: black;
}

.padding-0 {
    padding: 0;
}

@media (max-width: 460px){
    .main-wrapper-images img{
        float: left;
    }
    .main-wrapper-images {
        margin-left: 34px;
    }
    .lg-logo-wrapper {
        width: 90%;
        height: 46px;
    }
    .fix-menu{
        top: 48rem!important;
    }
}

.fix-menu{
    position: fixed;
    z-index: 100;
    top: 40rem;		left: 0rem;
}

.part-1, .part-2 {
    border-radius: 0 8px 8px 0;
    background-color: #2162af;
    height: 5rem;
    display: inline-flex;
}
.part-2 a{
    overflow: hidden;
    font-size: 15px;
    color: white;
    text-align: center;
    font-weight: 600;
}

.part-1{
    padding: 10px;
    top: 6px;
    position: relative;
}
.part-2{
    padding: 14px;
    position: relative;
    right: 12px;
}
.part-1 i{
    cursor: pointer;
}

.part-1, .part-2 a:hover{
    color: #dfdede;
}

